
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 599px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent url("../gallery_gen/bb4f6442a372ce85d81cd9fb7ce2207e.jpeg") no-repeat scroll right center; background-size: contain; opacity: 0.75; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1180px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 779px; min-height: 1180px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 30px; min-width: 260px; width: 260px; min-height: 163px; height: 163px; display: block; z-index: 7; }
#wb_element_instance0 img { width: 260px; height: 163px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 340px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 16px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 10; }
#wb_element_instance3 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 599px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1180px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 779px; min-height: 1180px; }
	#wb_element_instance0 { top: 0px; left: 184px; min-width: 400px; width: 400px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance0 img { width: 400px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 340px; left: 164px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 16px; left: 129px; min-width: 510px; width: 510px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 599px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1179px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 779px; min-height: 1179px; }
	#wb_element_instance0 { top: 0px; left: 296px; min-width: 400px; width: 400px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance0 img { width: 400px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 350px; left: 211px; min-width: 570px; width: 570px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance2 { top: 16px; left: 241px; min-width: 510px; width: 510px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 579px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 779px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 779px; min-height: 779px; }
	#wb_element_instance0 { top: 0px; left: 400px; min-width: 400px; width: 400px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance0 img { width: 400px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 350px; left: 315px; min-width: 570px; width: 570px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance2 { top: 20px; left: 350px; min-width: 510px; width: 510px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 64px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
